```python
[
    ("robot_rumble_arena/game.py", "Game"),
    ("robot_rumble_arena/robot.py", "Robot, RobotComponent"),
    ("robot_rumble_arena/player.py", "Player"),
    ("robot_rumble_arena/actions.py", "Actions"),
    ("robot_rumble_arena/battle.py", "Battle"),
    ("robot_rumble_arena/database.py", "Database"),
]
```